import { Slices } from './Slices';
import type { ITimestampStruct } from '../../../json-crdt-patch';
export declare class LocalSlices<T = string> extends Slices<T> {
    del(id: ITimestampStruct): void;
    toStringName(): string;
}
